.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-231c346f-ba1b-6348-84e4-d5604df699a0 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-231c346f-ba1b-6348-84e4-d5604df699a0) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-52b14496-c9ed-c1e7-2052-ba94a28b26f8 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-52b14496-c9ed-c1e7-2052-ba94a28b26f8) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-fe24e1f8-43cc-708b-9736-d118afd284f2 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-fe24e1f8-43cc-708b-9736-d118afd284f2) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-772ebd87-118f-46ca-b7f0-eb0efd2873f6 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-772ebd87-118f-46ca-b7f0-eb0efd2873f6) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-eae2180c-3883-4422-1d0c-bbadca0bf604 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-eae2180c-3883-4422-1d0c-bbadca0bf604) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-14be42ae-b860-c29c-ae51-254ab5cc9017 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-14be42ae-b860-c29c-ae51-254ab5cc9017) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-9fd8d775-e29e-f878-f7cf-5d1cda448d7b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9fd8d775-e29e-f878-f7cf-5d1cda448d7b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ba0180f5-4077-5780-d5c9-8011f2f87f92 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ba0180f5-4077-5780-d5c9-8011f2f87f92) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-951b3df9-2bea-5bf6-6fe7-1727a0faecfd {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-951b3df9-2bea-5bf6-6fe7-1727a0faecfd) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d6d516f1-0b4d-453d-2d5c-fc8015e952da {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d6d516f1-0b4d-453d-2d5c-fc8015e952da) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a9968a94-991f-7abc-091f-d7073c40f136 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a9968a94-991f-7abc-091f-d7073c40f136) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a980fcb2-356c-cbfa-6f79-74347820f308 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a980fcb2-356c-cbfa-6f79-74347820f308) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
